# 网站主标题
VITE_GLOBAL_TITLE= '投资管理门户'

# footer
VITE_FOOTER_TITLE= '©2025 pig4cloud.com'

# 是否是微服务架构（重要）
VITE_IS_MICRO= true

# 前端访问前缀
VITE_PUBLIC_PATH = /

# 后端请求前缀
VITE_API_URL = /api

# ADMIN 服务地址
VITE_ADMIN_PROXY_PATH = http://47.99.138.212:9999
# VITE_ADMIN_PROXY_PATH = http://localhost:9999

# 前端加密密钥
VITE_PWD_ENC_KEY='pigxpigxpigxpigx'

# OAUTH2 密码模式客户端信息
VITE_OAUTH2_PASSWORD_CLIENT='pig:pig'

# OAUTH2 短信客户端信息
VITE_OAUTH2_MOBILE_CLIENT='app:app'

# OAUTH2 社交登录客户端信息
VITE_OAUTH2_SOCIAL_CLIENT='social:social'

# 是否开启前端滑块验证码
VITE_VERIFY_ENABLE = true

# 是否开启前端图形验证码
VITE_VERIFY_IMAGE_ENABLE = false

# 是否开启websocket 消息接受,
VITE_WEBSOCKET_ENABLE = false

# 是否开启注册
VITE_REGISTER_ENABLE  = false

# 是否开启租户自动选择 （根据租户域名）
VITE_AUTO_TENANT = false

# 是否开启多语言切换
VITE_I18N_ENABLE = true

# 是否开启暗黑模式切换
VITE_DARK_MODE_ENABLE = false

# 是否启用禁用浏览器调试功能（反爬）
VITE_ENABLE_ANTI_DEBUG=false

# 绕过反爬参数值 url?ddtk=参数值P20251208172636606KPUQH
VITE_ANTI_DEBUG_KEY=pig

# 根部门ID
VITE_DEPT_ROOT_ID=1375217991800619128

# 投资项目储备流程登记
VITE_FLOWID_1=1
VITE_FLOWID_2=2
VITE_FLOWID_3=3
VITE_FLOWID_4=4
# 投资项目储备流程更新
VITE_FLOWID_5=5
VITE_FLOWID_6=6
VITE_FLOWID_7=7
VITE_FLOWID_8=8
# 对外合作单位登记
VITE_FLOWID_9=9
# 对外合作单位更新
VITE_FLOWID_10=10
VITE_FLOWID_11=11
VITE_FLOWID_12=12
# 专家信息申报
VITE_FLOWID_13=13
# 专家信息更新
VITE_FLOWID_14=14
# 混改管理登记
VITE_FLOWID_15=15
VITE_FLOWID_16=16
# 混改管理更新
VITE_FLOWID_17=17
VITE_FLOWID_18=18
# 产权管理登记
VITE_FLOWID_19=19
VITE_FLOWID_20=20
# 产权管理更新
VITE_FLOWID_21=21
VITE_FLOWID_22=22
#投资项目计划登记
VITE_FLOWID_23=23
VITE_FLOWID_24=24
VITE_FLOWID_25=25
VITE_FLOWID_26=26
#投资项目计划更新
VITE_FLOWID_27=27
VITE_FLOWID_28=28
VITE_FLOWID_29=29
VITE_FLOWID_30=30
# 项目进度申报
VITE_FLOWID_31=31
VITE_FLOWID_32=32
VITE_FLOWID_33=33
VITE_FLOWID_34=34
# 项目退出
VITE_FLOWID_35=35
# 项目退出反馈
VITE_FLOWID_36=36
# 专委会评审登记
VITE_FLOWID_37=37
VITE_FLOWID_38=38
# 专委会评审更新
VITE_FLOWID_39=39
VITE_FLOWID_40=40
